;(function() {
  // eslint-disable-next-line no-undef
  const map = {
  "commitId": "56f49eb67dca898861a8c93f1b99bc201607e205",
  "branchName": "release",
  "buildTime": "2026-04-27 13:56:48 GMT",
  "buildVersion": "5.1.11289",
  "css": [
    "aic-plus/css/chunk-vendors.398c50e8.css",
    "aic-plus/css/app.b3a48783.css"
  ],
  "js": [
    "aic-plus/js/chunk-vendors.09d2aa40.js",
    "aic-plus/js/app.fcdfa967.js"
  ],
  "key": "aicPlusResource"
};
  const prefix = 'https://static-cf.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function(cssItem) {
    const linkTag = document.createElement('link');
    const cssURL = prefix + cssItem;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel', 'stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function(jsItem) {
    const scriptTag = document.createElement('script');
    const jsURL = prefix + jsItem;
    scriptTag.setAttribute('src', jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer = 'https://static-cf.zoomdev.us/fe-static/';
})();
